

"allMedia" = "Todo o conteúdo";

/* Represents the light theme setting */
"light" = "Claro";

/* Represents the dark theme setting */
"dark" = "Escuro";

/* Represents the system theme setting */
"system" = "Sistema";

/* Represents the Appearance setting label */
"appearance" = "Aspeto";
"yourFavorites" = "Os seus favoritos";
"wip" = "WIP";
"WhosWatching" = "Quem está a ver?";
"username" = "Nome de Utilizador";
"notImplementedYetWithType" = "Tipo: %@ ainda não implementada :(";
"tryAgain" = "Tentar novamente";
"tags" = "Tags";
"switchUser" = "Mudar de Utilizador";
"suggestions" = "Sugestões";
"studios" = "Estúdios";
"studio" = "ESTÚDIO";
"sortBy" = "Listar por";
"signedInAsWithString" = "Sessão Iniciada como %@";
"serverURL" = "URL do servidor";
"serverInformation" = "Informação do servidor";
"selectCastDestination" = "Selecionar o destino da transmissão";
"seeAll" = "Ver Todos";
"seasons" = "Temporadas";
"search" = "Pesquisar";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Reiniciar";
"playbackSpeed" = "Velocidade de Reprodução";
"playbackSettings" = "Definições da Reprodução";
"play" = "Reproduzir";
"playNext" = "Reproduzir seguinte";
"password" = "Palavra-passe";
"pageOfWithNumbers" = "Página %1$@ de %2$@";
"otherUser" = "Outro Utilizador";
"ok" = "Ok";
"noResults" = "Sem resultados.";
"noCastdevicesfound" = "Não foram encontrados dispositivos para transmissão..";
"nextUp" = "A Seguir";
"moreLikeThis" = "Mais Como Isto";
"loginToWithString" = "Início de sessão para %@";
"login" = "Iniciar Sessão";
"localServers" = "Servidores Locais";
"loading" = "A Carregar";
"library" = "Biblioteca";
"latestWithString" = "Últimos %@";
"home" = "Início";
"genres" = "Géneros";
"filters" = "Filtros";
"filterResults" = "Filtrar resultados";
"error" = "Erro";
"episodes" = "Episódios";
"emptyNextUp" = "Limpar \"A Seguir\"";
"displayOrder" = "Ordem de exibição";
"discoveredServers" = "Servidores encontrados";
"director" = "REALIZADOR";
"continueWatching" = "Continuar a ver";
"connectToServer" = "Ligar a Servidor";
"connectToJellyfin" = "Ligar a Jellyfin";
"connectManually" = "Ligar Manualmente";
"connect" = "Ligar";
"closedCaptions" = "Legendas";
"changeServer" = "Mudar Servidor";
"cast" = "TRANSMITIR";
"back" = "Voltar";
"audioTrack" = "Faixa de áudio";
"audioAndCaptions" = "Áudio e Legendas";
"apply" = "Aplicar";
"allGenres" = "Todos os géneros";
"accessibility" = "Acessibilidade";
"operatingSystem" = "Sistema Operativo";
"version" = "Versão";
"url" = "Endereço";
"name" = "Nome";
"serverDetails" = "Detalhes do servidor";
"favorites" = "Favoritos";
"information" = "Informação";
"items" = "Artigos";
"castAndCrew" = "Elenco e Equipa técnica";
"noOverviewAvailable" = "Visão geral indisponível";
"overview" = "Visão Geral";
"recentlyAdded" = "Adicionados Recentemente";
"retry" = "Repetir";
"noTitle" = "Sem título";
"continue" = "Continuar";
"noLocalServersFound" = "Servidores locais não encontrados";
"searchingDots" = "A pesquisar…";
"connectToJellyfinServerStart" = "Conectar ao servidor Jellyfin para iniciar";
"connectToJellyfinServer" = "Ligar a um servidor Jellyfin";
"cancel" = "Cancelar";
"settings" = "Definições";
"removeAllUsers" = "Remover todos os utilizadores";
"resetAppSettings" = "Repor as definições da aplicação";
"resetUserSettings" = "Repor as definições do utilizador";
"networking" = "Rede";
"defaultScheme" = "Esquema padrão";
"seeMore" = "Ver Mais";
"noEpisodesAvailable" = "Sem episódios disponíveis";
"addURL" = "Adicionar URL";
"serverAlreadyExistsPrompt" = "O servidor %s já existe. Adicionar novo URL?";
"unknown" = "Desconhecido";
"unknownError" = "Erro Desconhecido";
"userAlreadySignedIn" = "Utilizador %s já se encontra logado";
"serverAlreadyConnected" = "O servidor %s já está ligado";
"existingUser" = "Utilizador existente";
"existingServer" = "Servidor existente";
"season" = "Temporada";
"searchDots" = "Pesquisar…";
"previousItem" = "Item Anterior";
"nextItem" = "Próximo item";
"close" = "Fechar";
"reportIssue" = "Reportar um problema";
"requestFeature" = "Solicitar uma funcionalidade";
"sourceCode" = "Código Fonte";
"remainingTime" = "Tempo restante";
"currentPosition" = "Posição atual";
"chapters" = "Capítulos";
"tooManyRedirects" = "Demasiados Redirecionamentos";
"customize" = "Personalizar";
"file" = "Ficheiro";
"showMissingEpisodes" = "Mostrar episódios em falta";
"showMissingSeasons" = "Mostrar temporadas em falta";
"missingItems" = "Artigos em Falta";
"airWithDate" = "Emitido a %s";
"unaired" = "Não Emitido";
"missing" = "Em Falta";
"none" = "Nenhum";
"cinematicViews" = "Vista Cinematográfica";
"compact" = "Compacto";
"media" = "Multimédia";
"confirmClose" = "Confirmar saída";
"about" = "Sobre";
"recommended" = "Recomendado";
"refresh" = "Recarregar";
"next" = "Seguinte";
"notAvailableSlash" = "Não disponível";
"multipleUsers" = "%d utilizadores";
"oneUser" = "1 utilizador";
"present" = "Presente";
"unableToConnectServer" = "Não é possível ligar com o servidor";
"jumpLengthSeconds" = "%s segundos";
"largest" = "Máximo";
"larger" = "Maior";
"regular" = "Normal";
"smaller" = "Menor";
"smallest" = "Mínimo";
"normal" = "Normal";
"noCodec" = "Codec indisponível";
"runtime" = "Duração";
"rated" = "Avaliado";
"released" = "Lançado";
"unauthorized" = "Não Autorizado";
"unauthorizedUser" = "Utilizador não autorizado";
"cannotConnectToHost" = "Não é possível ligar ao servidor";
"networkTimedOut" = "Ligação expirada";
"other" = "Outros";
"movies" = "Filmes";
"tvShows" = "Séries de Televisão";
"channels" = "Canais";
"programs" = "Programas";
"subtitles" = "Legendas";
"audio" = "Áudio";
"signInToServer" = "Entrar em %s";
"signIn" = "Entrar";
"signInGetStarted" = "Entrar para começar";
"subtitleSize" = "Tamanho das Legendas";
"showCastAndCrew" = "Mostrar elenco e equipa de produção";
"systemControlGesturesEnabled" = "Sistema de Controlo de Gestos Habilitado";
"jumpGesturesEnabled" = "Gesto de Avanço/Recuo habilitados";
"experimental" = "Experimental";
"editJumpLengths" = "Editar tempos de avanços/recuos";
"jumpBackwardLength" = "Tempo de Recuo";
"jumpForwardLength" = "Tempo de Avanço";
"videoPlayer" = "Reprodutor de Video";
"server" = "Servidor";
"servers" = "Servidores";
"remove" = "Remover";
"user" = "Utilizador";
"overlayType" = "Tipo de Sobreposição";
"overlay" = "Sobreposição";
"autoPlay" = "Reproduzir automaticamente";
"playNextItem" = "Reproduzir item seguinte";
"playPreviousItem" = "Reproduzir Item Anterior";
"series" = "Séries";
"subtitleFont" = "Tipo de letra das legendas";
"pressDownForMenu" = "Pressionar para baixo para abrir o Menu";
"showPosterLabels" = "Mostrar etiquetas de cartazes";
"playerGesturesLockGestureEnabled" = "Gestos de reprodutor, Gesto de bloqueio habilitado";
"quickConnectInvalidError" = "Código de conecção rápida Inválido";
"quickConnectSuccessMessage" = "Autorização de Conecção Rápida com sucesso. Por Favor continue no outro dispositivo.";
"jumpForward" = "Saltar para a frente";
"publicUsers" = "Utilizadores públicos";
"noPublicUsers" = "Sem utilizadores públicos";
"quickConnect" = "Conecção rápida";
"quickConnectCode" = "Código de conecção rápida";
"episodeNumber" = "Episódio %1$@";
"compactPoster" = "Cartaz compacto";
"compactLogo" = "Logótipo compacto";
"cinematic" = "Cinematográfico";
"quickConnectStep1" = "1. Abrir a app Jellyfin no telmóvel ou no explorador de internet e entrar com a sua conta";
"quickConnectStep3" = "3. Inserir o seguinte código:";
"seekSlideGestureEnabled" = "Ativar gesto de deslizar para pesquisar";
"resume5SecondOffset" = "Retroceder 5 segundos";
"containers" = "Recipientes";
"playFromBeginning" = "Reproduzir do Início";
"quickConnectStep2" = "2. Abrir o menu de utilizador e entrar na página de Conecção Rápida";
"quickConnectNotEnabled" = "Nota: Conecção Rápida inactiva";
"authorize" = "Autorizar";
"showChaptersInfoInBottomOverlay" = "Mostrar informações dos capítulos na sobreposição inferior";
"showFlattenView" = "Nivelar itens da biblioteca";
"playAndPause" = "Reproduzir / Pausar";
"removeFromResume" = "Remover da faixa";
"jumpBackward" = "Saltar para trás";
"unableToFindHost" = "Incapaz de encontrar hospedeiro";
"order" = "Ordem";
"sort" = "Organizar";
"ratings" = "Indicações";
"dismiss" = "Dispensar";
"played" = "Reproduzido";
"unplayed" = "Não reproduzido";
"video" = "Vídeo";
"subtitle" = "Legenda";
"specialFeatures" = "Funções especiais";
"color" = "Cor";
"delivery" = "Entrega";
"collections" = "Coleções";
"people" = "Pessoas";
"usePrimaryImage" = "Usar imagem primária";
"usePrimaryImageDescription" = "Usar a imagem primária e esconder o logo.";
"hapticFeedback" = "Feedback tátil";
"indicators" = "Indicadores";
"posters" = "Cartazes";
"seriesBackdrop" = "Imagem de fundo da série";
"episodeLandscapePoster" = "Cartaz do episódio";
"randomImage" = "Imagem aleatória";
"favorited" = "Favorito";
"progress" = "Progresso";
"blue" = "Azul";
"green" = "Verde";
"orange" = "Laranja";
"red" = "Vermelho";
"yellow" = "Amarelo";
"primary" = "Primário";
"comingSoon" = "Brevemente";
"playback" = "Reprodução";
"reload" = "Recarregar";
"advanced" = "Avançadas";
"aspectFill" = "Preenchimento de aspeto";
"enabled" = "Ativado";
"disabled" = "Desativado";
"resetAllSettings" = "Repor todas as definições para os valores predefinidos.";
"removeAllServers" = "Remover todos os servidores";
"liveTV" = "TV ao vivo";
"downloads" = "Transferências";
"nativePlayer" = "Leitor de origem";
"videoPlayerType" = "Tipo de leitor de vídeo";
"gestures" = "Gestos";
"audioOffset" = "Desfasamento de áudio";
"subtitleOffset" = "Desfasamento de legendas";
"resumeOffset" = "Retomar com desfasamento";
"resumeOffsetDescription" = "Retomar o conteúdo alguns segundos antes da pausa registada";
"subtitleColor" = "Cor da legenda";
"current" = "Atual";
"bugsAndFeatures" = "Erros e recursos";
"invertedDark" = "Escuro Invertido";
"invertedLight" = "Luz Invertida";
"appIcon" = "Ícone da aplicação";
"accentColor" = "Cor de destaque";
"accentColorDescription" = "Algumas visualizações poderão necessitar de reiniciar a aplicação para serem atualizadas.";
"random" = "Aleatório";
"grid" = "Grade";
"list" = "Lista";
"logs" = "Registros";
"onNow" = "Ativo agora";
"sports" = "Esportes";
"kids" = "Crianças";
"news" = "Notícias";
"buttons" = "Botões";
"playbackButtons" = "Botões de reprodução";
"barButtons" = "Botões de barra";
"menuButtons" = "Botões de menu";
"jump" = "Pular";
"slider" = "Controle deslizante";
"chapterSlider" = "Selecionador de capítulos";
"sliderColor" = "Cor do controle deslizante";
"sliderType" = "Tipo de controle deslizante";
"timestamp" = "Carimbo de data e hora";
"scrubCurrentTime" = "Esfregar hora atual";
"timestampType" = "Tipo de carimbo de data/hora";
"trailingValue" = "Valor final";
"transition" = "Transição";
"pauseOnBackground" = "Pausa em segundo plano";
"playOnActive" = "Reprodução na ativa";
"retrievingMediaInformation" = "A recuperar informações multimédia";
"right" = "Direita";
"left" = "Esquerda";
"orientation" = "Orientação";
"letterPicker" = "Seletor de Letras";

/* Server Detail View - Delete Server */
"deleteServer" = "Eliminar Servidor";

/* Customize Server View - Cinematic Background */
"cinematicBackground" = "Fundo Cinemático";

/* Section for Playback Quality Settings */
"playbackQuality" = "Qualidade de Reprodução";

/* Section Header for a Custom Device Profile */
"customProfile" = "Perfil Personalizado";

/* Section Header for Device Profiles */
"deviceProfile" = "Perfil do Dispositivo";

/* Description for bitrate test duration description */
"bitrateTestDescription" = "Determina a duração do teste da taxa de bits 'Auto' utilizada para encontrar a largura de banda disponível para reprodução de conteúdo";

/* Custom profile is Added to the Existing Profiles */
"customDeviceProfileAdd" = "Os perfis personalizados de dispositivo vão ser adicionados aos perfis padrão do Jellyfin de dispositivo";

/* Override Transcoding Profile */
"useAsTranscodingProfile" = "Utilizar como perfil de transcodificação";

/* PlaybackCompatibility Default Category */
"auto" = "Auto";

/* PlaybackCompatibility Compatible Category */
"compatible" = "Mais Compatível";

/* PlaybackCompatibility DirectPlay Category */
"direct" = "Reprodução Direta";

/* PlaybackCompatibility Section Title */
"compatibility" = "Compatibilidade";

/* PlaybackCompatibility Profile Sections */
"profiles" = "Perfis";

/* Behavior */
"behavior" = "Comportamento";

/* Default Bitrate */
"bitrateDefault" = "Taxa de Bits Padrão";

/* Default Bitrate Description */
"bitrateDefaultDescription" = "Limita a utilização de largura de banda da internet durante a reprodução de vídeo";

/* Device Profile Section Description */
"customDeviceProfileDescription" = "Indica ao servidor Jellyfin o que este dispositivo é capaz de reproduzir";
/* Option to set the test size for bitrate testing */
"testSize" = "Tamanho de Teste";

/* Option to set the maximum bitrate for playback */
"maximumBitrate" = "Taxa de Bits Máxima";

/* Option for automatic bitrate selection */
"bitrateAuto" = "Auto";

/* Option for the maximum bitrate */
"bitrateMax" = "Máxima";

/* Option to set the bitrate to 4K quality at 120 Mbps */
"bitrateMbps120" = "4K - 120 Mbps";

/* Option to set the bitrate to 4K quality at 80 Mbps */
"bitrateMbps80" = "4K - 80 Mbps";

/* Option to set the bitrate to 1080p quality at 60 Mbps */
"bitrateMbps60" = "1080p - 60 Mbps";

/* Option to set the bitrate to 1080p quality at 20 Mbps */
"bitrateMbps20" = "1080p - 20 Mbps";

/* Option to set the bitrate to 1080p quality at 15 Mbps */
"bitrateMbps15" = "1080p - 15 Mbps";

/* Option to set the bitrate to 1080p quality at 10 Mbps */
"bitrateMbps10" = "1080p - 10 Mbps";

/* Option to set the bitrate to 720p quality at 4 Mbps */
"bitrateMbps4" = "720p - 4 Mbps";

/* Option to set the bitrate to 480p quality at 720 Kbps */
"bitrateKbps720" = "480p - 720 Kbps";

/* Option to set the bitrate to 360p quality at 420 Kbps */
"bitrateKbps420" = "360p - 420 Kbps";

/* Option to set the bitrate to 1080p quality at 40 Mbps */
"bitrateMbps40" = "1080p - 40 Mbps";

/* Option to set the bitrate to 720p quality at 8 Mbps */
"bitrateMbps8" = "720p - 8 Mbps";

/* Option to set the bitrate to 480p quality at 1.5 Mbps */
"bitrateKbps1500" = "480p - 1.5 Mbps";

/* Option to set the bitrate to 720p quality at 6 Mbps */
"bitrateMbps6" = "720p - 6 Mbps";

/* Option to set the bitrate to 480p quality at 3 Mbps */
"bitrateMbps3" = "480p - 3 Mbps";

/* Select Server View - Add Server */
"addServer" = "Adicionar Servidor";

/* Select Server View - Select All Servers */
"allServers" = "Todos os Servidores";

/* Server Detail View - Delete */
"delete" = "Eliminar";

/* Select Server View - Edit an Existing Server */
"editServer" = "Editar Servidor";

/* Indicators View - Show Favorited */
"showFavorited" = "Mostrar Favoritos";

/* Customize Server View - Show Favorites */
"showFavorites" = "Mostrar Favoritos";

/* Indicators View - Show Progress */
"showProgress" = "Mostrar Progresso";

/* Customize Server View - Show Recently Added */
"showRecentlyAdded" = "Mostrar Adicionados Recentemente";

/* Indicators View - Show Unwatched */
"showUnwatched" = "Mostrar Não Vistos";

/* Indicators View - Show Watched */
"showWatched" = "Mostrar Vistos";

/* Video Player Settings View - Offset */
"offset" = "Desfasamento";

/* General */
"jellyfin" = "Jellyfin";

/* Video Player Settings View - Resume */
"resume" = "Retomar";

/* Video Player Settings View - Disclaimer */
"subtitlesDisclaimer" = "As configurações afetam apenas certos tipos de legendas";

/* Video Player Settings View - Resume Offset Title */
"resumeOffsetTitle" = "Retomar com Desfasamento";

/* Description for bitrate test duration indicating longer tests provide more accurate bitrates but may delay playback */
"bitrateTestDisclaimer" = "Testes mais longos são mais precisos, mas podem atrasar a reprodução";

/* Custom profile will replace the Existing Profiles */
"customDeviceProfileReplace" = "Os perfis personalizados de dispositivo vão substituir os perfis padrão do Jellyfin de dispositivo";

/* PlaybackCompatibility Custom Category */
"custom" = "Personalizado";

/* Bitrate Automatic Section Header */
"bitrateTest" = "Teste de Taxa de Bits";

/* Playback May Fail */
"mayResultInPlaybackFailure" = "Esta configuração pode resultar na falha da reprodução do conteúdo";
